{
  "name": "lab08",
  "version": "1.0.0",
  "engines": {
    "node": "12.x"
  },
  "main": "index.js",
  "scripts": {
    "start": "node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Renato",
  "license": "MIT",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "express-fileupload": "^1.1.7-alpha.3",
    "google-auth-library": "^6.0.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.9.18",
    "mongoose-unique-validator": "^2.0.3"
  }
}
